
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ESuite.UI.E2E", "ESuite.UI.E2E\ESuite.UI.E2E.csproj", "{99161135-3027-41E2-AC60-146D9BB59601}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Auto|Any CPU = Auto|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{99161135-3027-41E2-AC60-146D9BB59601}.Auto|Any CPU.ActiveCfg = Auto|Any CPU
		{99161135-3027-41E2-AC60-146D9BB59601}.Auto|Any CPU.Build.0 = Auto|Any CPU
		{99161135-3027-41E2-AC60-146D9BB59601}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99161135-3027-41E2-AC60-146D9BB59601}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99161135-3027-41E2-AC60-146D9BB59601}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99161135-3027-41E2-AC60-146D9BB59601}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FF8254B9-EB42-426F-9E4F-7C6679313540}
	EndGlobalSection
EndGlobal
